ITEM.Name = 'Dropship'

ITEM.Price = 550

ITEM.Model = 'models/combine_dropship.mdl'

ITEM.Follower = 'dropship'



function ITEM:OnEquip(ply, modifications)

	ply:Fo_CreateFollower( self.Follower )

end



function ITEM:OnHolster(ply)

	ply:Fo_RemoveFollower( self.Follower )

end